Subject: [SCIGN-0056] Re
From: John Labrecque
Date: 18 Mar 1995 19:43:26

******************************************************************************
SCIGN Electronic Mail    Sat Mar 18 19:43:26 PST 1995      Message Number 0056
******************************************************************************

Author: John Labrecque
Subject: Re: No 51: blind test

Excellent suggestion. Sort of like a GPS easter egg hunt. Which antenna was 
moved? john

>From [email-masked]
X-Envelope-From: [email-masked]
Received: by igscb.jpl.nasa.gov
    (1.37.109.15/16.2) id AA248937700; Fri, 3 Mar 1995 00:01:40 -0800
Date: Fri, 3 Mar 1995 00:01:40 -0800
To: SCIGN Mail Recipients <[email-masked]>
>From: SCIGN Mail Service <[email-masked]>
Reply-To: SCIGN Mail Administrator <[email-masked]>
Errors-To: SCIGN Mail Administrator <[email-masked]>
Sender: SCIGN Mail Administrator <[email-masked]>
Subject: No 51: blind test

******************************************************************************
SCIGN Electronic Mail    Fri Mar  3  0:01:39 PST 1995      Message Number 0051
******************************************************************************

Author: Kurt Feigl, Toulouse
Subject: blind test

In response to Keith Stark's message:

> On February 23rd, site personnel at UCLA were working with the
> monumentation at UCLP which may have inadvertently caused the antenna to be
> displaced as much as a few centimeters.  We aplogize for not getting out a
> message earlier, but we were not notified of this change until this
> morning.

I am distressed that he had to be notified.  This sort of signal should be
detected by the network itself.

I would suggest a *blind test*.  I challenge the various processing
groups to analyse this day's data sequentially to determine *when* the
movement occurred, and its magnitude.  If GPS is going to be useful
for ultra-long period seismology on scales of hours, it will have to
break the habit of one solution per day....

Playing the devil's advocate,

Kurt

**************************************************************
*  Kurt Feigl                     Observatoire Midi Pyrenees *   
*  office: (33) 61 33 29 40       14, Ave. Edouard Belin     *  
*  fax     (33) 61 25 32 05       31400 TOULOUSE             * 
*  E-mail: [email-masked]    FRANCE (air mail!)         *
**************************************************************

[Mailed From: Kurt FEIGL <[email-masked]>]

[Mailed From: Robert Liu <[email-masked]>]